parameters:
#    company_base.example.class: Company\BaseBundle\Example

services:
#    company_base.example:
#        class: %company_base.example.class%
#        arguments: [@service_id, "plain_value", %parameter%]
